Subject: Re: FVWM: FvwmIconMan crashes when "drawicons: true"

From: [email-masked]
Date: Thu, 28 Nov 2002 22:28:55 +0100

On Fri, Nov 22, 2002 at 12:05:06PM +0100, Bob Vloon wrote:
> As stated in the subject. I'm using the 20021121 version. For as far as I
> can recall, it occurs since I'm using >2.5.4

I can't reproduce this.  Can you provide a config file, please?

Bye

Dominik ^_^  ^_^

 --
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]